@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

.divPageTitle {
	font-family: "Oswald";
	font-size: 50px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: -0.04em;
	line-height: 1.1;
	margin-bottom: 8px;
	color: white;
	text-shadow: 1px 1px black;
	}
.divPageDescription {
	font-family: "Ubuntu";
	font-size: 18px;
	}
.divMsgText {
	font-family: "Georgia";
	font-size: 20px;
	}
h4 {
	font-family: "Oswald";
	font-size: 22px;
	}
.divBackgroundImage {
	position: absolute;
	top: 56;
	left: 0;
	width: 100%;
	height: 354px;
	margin-left: 0;
	margin-top: 0;
	border-top: 1px solid silver;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: black;
	}
.divTextBackground {
	position: absolute;
	top: 120;
	left: 15%;
	width: 70%;
	height: 170px;
	z-index: 10;
	background-color: black;
	opacity: 0.25;
	border-top: 1px solid white;
	}
.divPageTopText {
	position: absolute;
	top: 140;
	left: 15%;
	width: 65%;
	height: 200px;
	color: white;
	padding-top: 3px;
	padding-left: 20px;
	z-index: 20;
	}
.divPageTopText a {
	color: white;
	}
.divPageByline {
	
	display: none; /* we're not using the byline for now, 10/24/16 by DW */
	
	font-size: 18px;
	color: white;
	margin-bottom: .5em;
	text-shadow: 1px 1px black;
	}
.divChatLog {
	margin-top: 450px;
	}
.brand a {
	color:  #777777;
	}

/* 1/9/17 by DW */
	.spLikes {
		display: none;
		}

/* styles for tablet */
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
		.divTextBackground {
			}
		.divPageDescription {
			line-height: 120%;
			}
		.divPageTopText {
			top: 130;
			}
		.divMenubar .container {
			width: 730px;
			}
		}
/* styles for phone */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 480px) {
		
		.divBackgroundImage {
			height: 220px;
			}
		.divPageTopText {
			top: 75;
			width: 90%;
			left: 0%;
			}
		.divTextBackground {
			top: 75;
			width: 94%;
			left: 3%;
			height: 150px;
			}
		.divPageTitle {
			margin-top: 5px;
			font-size: 28px;
			}
		.divPageDescription {
			font-size: 16px;
			line-height: 120%;
			width: 98%;
			}
		.divChatLog {
			margin-top: 340px;
			}
		.divMsgText {
			font-size: 17px;
			margin-top: 3px;
			}
		.divVersionNumber {
			position: absolute;
			padding: 2px;
			}
		.navbar .nav {
			display: none;
			}
		.divMenubar .brand {
			margin-left: 3px;
			}
		.spPopupMenuIcon, .spLikes {
			display: none;
			
		
		
		
		
		
		
		}



